/* CSS Document */
body {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
td {
	font-family: Tahoma,Verdana;
	font-size: large;
	color: #000000;
	text-decoration: none;
}
input,select,textarea	
{
	 color: #000000; 
	 font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-size: large;
    line-height: normal;
    font-family: Tahoma, Verdana;
    margin-left: 0px;
    width: 160px;
}

.body_td
{
	background-color: #ffffff;
	font-family: Tahoma,Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
A{
	COLOR: #003366 ; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.header {
	FONT: bold 9pt Tahoma, Verdana; COLOR: #ffffff; BACKGROUND-COLOR: #aaaaaa
}
.nav {
	FONT: bold 9pt Tahoma, Verdana; COLOR: #000000
}
.nav A {
	COLOR: #000000
}
.header A {
	COLOR: #ffffff
}
.category {
	FONT: 9pt Tahoma, Verdana; COLOR: #000000; BACKGROUND-COLOR: #efefef
}
.tableborder {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BACKGROUND: #e0e0e0; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid
}
.singleborder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1px; PADDING-TOP: 0px; BACKGROUND-COLOR: #f8f8f8
}
.smalltxt {
	FONT: 9pt Tahoma, Verdana
}
.outertxt {
	FONT: 9pt Tahoma, Verdana; COLOR: #000000
}
.outertxt A {
	COLOR: #000000
}
.bold {
	FONT-WEIGHT: bold;
	FONT-FAMILY:Tahoma,Verdana;
}
#over {
	background-color: #f8f8f8;
}
#out {
	background-color: #ffffff;
}
online
{
	font-size:12px;
	font-family:Tahoma, Verdana;
}
.poststr {
	line-height: 17px;
    word-break:break-all;
}
.white{
	color:#FFFFFF
}
.redd{
        FONT-WEIGHT: bold;
	COLOR: #FF0000 ; 
}
.while {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.table-cell {
    border-right: windowtext 0.5pt solid;  /* 右边框，颜色为windowtext，宽度为0.5pt，实线 */
    border-top: windowtext 0.5pt solid;    /* 上边框，颜色为windowtext，宽度为0.5pt，实线 */
    border-left: windowtext 0.5pt solid;   /* 左边框，颜色为windowtext，宽度为0.5pt，实线 */
    border-bottom: windowtext 0.5pt solid; /* 下边框，颜色为windowtext，宽度为0.5pt，实线 */
    width: 26pt;
    cursor: pointer;
    line-height: 0.9;
    background-color: transparent;
    height: 16pt;          
        }
.table-cell-xuhao {
     width: 15pt;     
                      
        }
.table-cell-shangwu {
         width: 20pt;
           line-height: 1.6;        
}
.highlight {
            background-color: lightblue; /* 高亮颜色 */
        }
.Course-hover-style {
            text-align: left;
            width: 100px;
            transition: background-color 0.3s; /* 背景色平滑过渡 */
        }

.Course-hover-style:hover {
            background-color: palegoldenrod; /* 悬停时背景色 */
            cursor: pointer;                 /* 鼠标变小手 */
        }
